/*updatetitle*/
.updatetitle {
	display: block;
	margin: 2.5em 0 1.5em 0;
	border-bottom: 1px dotted #d4dce7;
}

.updatetitle>h4 {
	margin: 0 0 0 0;
	padding-bottom: 0.5em;
	display: inline-block;
	border-bottom: 2px solid #3498db;
}
/*HowTo*/
div.HowTo, div.HowToMac {
	padding-top: 1.5em;
	margin-top: 1em;
	margin-bottom: 2em;
}

div.HowTo blockquote, div.HowToMac blockquote {
	border-color: #28a1c5;
}

ol.circles-list {
	list-style-type: none;
	list-style-type: decimal!ie; /*IE 7- hack*/
	margin: 0;
	margin-left: 4em;
	padding: 0;
	counter-reset: li-counter;
}

ol.circles-list /* li.circles-li*/ {
	position: relative;
	margin-bottom: 20px;
	padding-left: 0.5em;
	min-height: 3em;
}

ol.circles-list li.circles-li:before {
	position: absolute;
	top: 0;
	left: 0em;
	width: 1.5em;
	height: 1.5em;
	font-size: 1.3em;
	line-height: 1.3;
	text-align: center;
	color: #f5f5f5;
	border: 3px solid #f3f3f3;
	border-radius: 50%;
	background-color: #4682B4;
	content: counter(li-counter);
	counter-increment: li-counter;
}

li.circles-li {
	/*display: block;*/
	position: absolute;
	top: 1em;
	left: -1.5em;
}
/*table*/
td.active {
	background-color: #eaeaea;
}

.update-table-th {
	color: #fff;
	background: #337ab7;
	border-color: #fff;
}

.update-table-td-1 {
	border-right-color: #fff;
}

.table>tbody>tr>td.update-table-td
 {
	/*border-color: #fff;*/
	vertical-align: middle;
}
/*Adding custom style in Bootstrap radio*/
.radio {
	padding-left: 2em;
}
.radio label {
	display: block;
	position: relative;
	padding-left: 1em;
	width: 50em;height: 3em;
}
.radio label span{
	position: absolute;
	top:0.3em;
}
.radio label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 1.1em;
	height: 1.1em;
	left: 0em;
	top:1em;
	margin-left: -0.5em;
	border: 1px solid #cccccc;
	border-radius: 50%;
	background-color: #fff;
	-webkit-transition: border 0.15s ease-in-out;
	-o-transition: border 0.15s ease-in-out;
	transition: border 0.15s ease-in-out; }
.radio label::after {
	display: inline-block;
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f00c";
	/*width: 1.1em;
	height: 1.1em;*/
	left: 0.01em;
	top: 0.35em;
	margin-left: -0.5em;
	/*
	border-radius: 50%;
	background-color: #555555;*/
	-webkit-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	transform: scale(0, 0);
	-webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	}
.radio input[type="radio"] {
	opacity: 0; }
.radio input[type="radio"]:checked + label::after {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1); }
.radio.radio-inline {
	margin-top: 0; }
.radio-primary input[type="radio"] + label::after {
	color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
	border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
	color: #428bca; }
.list-group-hover{
	background-color: #fff;
	border: 1px solid #ddd;
}
.list-group-hover:hover{
	background-color: #f5f5f5;
}